perl-Acme-BeyondPerl-ToSQL-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Acme-BeyondPerl-ToSQL - RDBMS calculates instead of Perl

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-BeyondPerl-ToSQL
Package version: 0.01
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 13.01 KB
Download size: 13.01 KB
Official Mirror: ftp.altlinux.org
When you use `Acme::BeyondPerl::ToSQL', your RDBMS will calculate instead of Perl! Currently supported RDBMS are SQLite, PostgreSQL and MySQL.

Alternatives

Requires

Provides

  • perl(Acme/BeyondPerl/ToSQL.pm) = 0.010
  • perl(Acme/BeyondPerl/ToSQL/Pg.pm) = 0.010
  • perl(Acme/BeyondPerl/ToSQL/SQLite.pm) = 0.010
  • perl(Acme/BeyondPerl/ToSQL/mysql.pm) = 0.010
  • perl-Acme-BeyondPerl-ToSQL = 0.01-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-BeyondPerl-ToSQL rpm package:
      # sudo apt-get install perl-Acme-BeyondPerl-ToSQL

    Files

    • /usr/share/doc/perl-Acme-BeyondPerl-ToSQL-0.01/Changes
    • /usr/share/doc/perl-Acme-BeyondPerl-ToSQL-0.01/README
    • /usr/share/perl5/Acme/
    • /usr/share/perl5/Acme/BeyondPerl/ToSQL.pm
    • /usr/share/perl5/Acme/BeyondPerl/ToSQL/Pg.pm
    • /usr/share/perl5/Acme/BeyondPerl/ToSQL/SQLite.pm
    • /usr/share/perl5/Acme/BeyondPerl/ToSQL/mysql.pm
    Advertisement
    Advertisement